Bug 70640 - Punctuation mistake in the translation
Punctuation mistake in the translation
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-02 19:37 EDT by Yue Shi Lai
Modified: 2013-01-10 16:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-01 20:02:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yue Shi Lai 2002-08-02 19:37:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020606

Description of problem:
There is an unnecessary and confusing punctuation in the German text-based
installation procedure.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Use text based installation
2. Select German language
3. Click to the dialog "Installationstyp"

Actual Results:  The option "Persvnlicher Desktop" has a subsequent ":" without
any obvious reason (e.g. sub-types of personal desktop).

Expected Results:  "Persvnlicher Desktop" without ":"

Additional info:

The original text-based installation was done inside VMware Workstation 3.1
running on Red Hat Linux 7.2 (with SGI XFS filesystem).
Comment 1 Michael Fulbright 2002-08-05 11:37:03 EDT
Trond can you funnel
Comment 2 Paul Gampe 2003-01-01 20:02:52 EST
This typo has been corrected in v1.66 of de.po and committed to cvs.  Thanks for the catch. 

Note You need to log in before you can comment on or make changes to this bug.